.homebkbox {
	display: table;
	margin: auto;
	width: 500px;
	height: 500px;
	margin-top: 150px;
	text-align: center;
	margin-bottom: 200px;
	vertical-align: middle;
}
.hometblbox {
	color: #000;
	display: inline-block;
	border-color: #333333;
	/* [disabled]background-color: #FFFFFF; */
	border-radius: 6px;
	font-size: 14px;
	border-style: solid;
	border-width: 30px;
	background-image: linear-gradient(to bottom right, SteelBlue, SlateGray, Gray);
);
); }
.menubox {
	display: table;
	margin: auto;
	text-align: center;
	padding-bottom: 12px;
	padding-top: 5px;
}
.projheader {
	display: table;
	margin: auto;
	width: 700px;
	padding-top: 30px;
	padding-bottom: 20px;
}
.vidtext {
	color: #96F;
}
.audtext {
	color: #99C;
}
.projmastertbl {
	display: table;
	margin: auto;
	width: 900px;
	height: 1100px;
	position: relative;
}
.box-l1 {
	position: absolute;
	top: 5px;
	left: 50px;
	width: 325px;
}
.box-l2 {
	position: absolute;
	top: 170px;
	left: 200px;
	width: 325px;
}
.box-l3 {
	position: absolute;
	top: 280px;
	left: 5px;
	width: 325px;
}
.box-l4 {
	position: absolute;
	top: 440px;
	left: 150px;
	width: 325px;
}
.box-l5 {
	position: absolute;
	top: 610px;
	left: 25px;
	width: 325px;
}
.box-l6 {
	position: absolute;
	top: 780px;
	left: 180px;
	width: 325px;
}
.box-r1 {
	position: absolute;
	top: 5px;
	left: 650px;
	width: 250px;
}
.box-r2 {
	position: absolute;
	top: 250px;
	left: 730px;
	width: 250px;
}
.box-r3 {
	position: relative;
	top: 450px;
	left: 630px;
	width: 250px;
}
.box-r4 {
	position: relative;
	top: 525px;
	left: 740px;
	width: 250px;
}
.projectbubbles {
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	transition: all 0.7s ease-in-out;
	border: solid 3px;
	border-color: #333;
	border-radius: 30px;
	text-align: center;
	margin: 10px 10px 10px 10px;
	padding: 15px 15px 15px 15px;
	background-color: #000;
	min-height: 100px;
	vertical-align: middle;
	display: inline-block;
	line-height: normal;
	z-index: 2010;
}
.projectbubbles:hover {
	-webkit-transform: rotate(360deg) scale(2.5);
	-moz-transform: rotate(360deg) scale(2.5);
	-o-transform: rotate(360deg) scale(2.5);
	-ms-transform: rotate(360deg) scale(2.5);
	transform: rotate(360deg) scale(2.5);
	z-index: 2020;
}
.socialboxs {
	display: table-cell;
	padding: 70px 1px 0px 1px;
}
.videomainframe {
	background-color: #000;
	border: solid #333333 10px;
	display: table;
	margin: auto;
	width: 650px;
	text-align: center;
	border-radius: 15px;
	padding-left: 25px;
	padding-right: 25px;
}
.videomainframeChMa {
	border: solid #333333 10px;
	display: table;
	margin: auto;
	width: 650px;
	text-align: center;
	border-radius: 15px;
	padding-left: 25px;
	padding-right: 25px;
	/* [disabled]background-color: #FFF;
*/
}
.RED {
	color: #FC0200;
}
.GREEN {
	color: #408000;
}
.videocontentframe {
	padding: 3px 3px 3px 3px;
	width: 600px;
	text-align: center;
	display: table;
	border: solid 2px;
	border-color: #030;
	background-color: #000;
}
.orangish {
	color: #F90;
	min-height: 10px;
}
.blacktext {
	color: #000000
}
.bluetext {
	color: #000099
}
.audiomainframe {
	background-color: #000;
	border: solid 10px;
	display: table;
	margin: auto;
	width: 700px;
	text-align: center;
	border-radius: 15px;
	border-color: #3E0600;
}
.audiocontentframe {
	padding: 25px 40px 25px 40px;
	width: 656px;
	text-align: center;
	display: table;
}
.doggie-tanbk {
	background-color: #CC9966;
	padding: 3px 3px 3px 3px;
	color: #000;
	text-align: center;
	border-radius: 3px;
}
.follow-redbk {
	background-color: #8b0400;
	padding: 3px 3px 3px 3px;
	color: #000;
	border-radius: 3px;
	text-align: center;
}
.outakes-greybk {
	background-color: #CCC;
	padding: 3px 3px 3px 3px;
	color: #000;
	border-radius: 3px;
	text-align: center;
}
.toast-purpbk {
	background-color: #93F;
	padding: 3px 3px 3px 3px;
	color: #000;
	border-radius: 3px;
	text-align: center;
}
.LightGrey {
	color: #CCC;
	min-height: 10px;
}
.audiofooterbox {
	display: table;
	width: 300px;
	margin: auto;
	padding-top: 30px;
	text-align: center;
}
.millwillCR {
	color: #333333
}
